.recruit_bg {
	position: fixed;
	top: 160px;
	left: calc(50vw - 794px);
}
.recruit_bg img {
	width: 616px;
}
.p_recruit_member {
	background-color: #EFEFEF;
}
.p_recruit_member .c_head_content {
	height: auto;
	background: unset;
}
.p_recruit_member .c_head_content::before {
	content: none;
}
.p_recruit_member .c_head_title {
	flex-direction: column;
	align-items: center;
	gap: 4px;
}
.p_recruit_member .c_head_title p {
	font-size: 14px;
}
.schedule {
	margin: 0 0 160px;
	position: relative;
}
#member_schedule_01.schedule {
	margin: 80px 0 160px;
}
.schedule_content {
	display: flex;
	gap: 80px;
}
.schedule_figure {
	width: calc(50% + 50vw - 520px);
	margin-left: calc(580px - 50vw);
	padding-left: calc(50vw - 580px);
	background-color: #FFFFFF;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
}
.schedule_figure_inner {
	padding: 80px 80px 80px 0;
	position: relative;
}
.schedule_figure_bg {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 70px;
	letter-spacing: 0.05em;
	color: #EFEFEF;
	line-height: 100%;
	margin-bottom: 8px;
	word-break: break-all;
}
.schedule_item {
	margin-bottom: 52px;
}
.schedule_figure_main,
.schedule_item_label,
.schedule_name,
.schedule_name span,
.schedule_textblock_title,
.member_dualcareer_head_title p,
.member_dualcareer_namebox h3,
.member_dualcareer_namebox p,
.member_dualcareer_award,
.member_dualcareer_text h4 {
	color: #202733;
}
.schedule_figure_main,
.schedule_item_label,
.schedule_name,
.member_dualcareer_namebox p,
.member_dualcareer_award {
	font-size: 18px;
}
.schedule_figure_main {
	margin-bottom: 52px;
	line-height: 175%;
}
.schedule_item_title {
	display: flex;
	align-items: center;
	gap: 20px;
	margin-bottom: 12px;
}
.schedule_item_title.schedule_item_title_vertical {
	flex-direction: column;
	align-items: flex-start;
}
.schedule_item_time {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-style: italic;
	font-size: 40px;
	letter-spacing: 0.05em;
	line-height: 100%;
	color: #0093FF;
	white-space: nowrap;
}
.schedule_item_label {
	font-weight: 700;
}
.schedule_item_desc {
	line-height: 175%;
}
.schedule_profile {
	width: calc(50% - 20px);
}
.schedule_name {
	font-weight: 500;
	line-height: 175%;
	margin-bottom: 40px;
	padding: 0 8px;
}
.schedule_name>span {
	background: linear-gradient(transparent 60%, #FFFFFF 40%);
}
.schedule_name span span,
.schedule_textblock_title.schedule_textblock_title_01,
.member_dualcareer_text h4 {
	font-weight: 700;
	font-size: 25px;
}
.schedule_photo {
	margin-bottom: 80px;
}
.schedule_photo img {
	border-radius: 40px;
}
.schedule_photo p {
	margin-top: 4px;
	font-size: 12px;
	text-align: right;
}
.schedule_textblock {
	margin-bottom: 80px;
}
.schedule_textblock_title {
	margin-bottom: 20px;
	font-weight: 700;
}
.schedule_textblock_title.schedule_textblock_title_02 {
	padding-left: 1.5em;
	font-size: 18px;
	position: relative;
}
.schedule_textblock_title.schedule_textblock_title_02::before {
	position: absolute;
	top: 10px;
	left: 0;
	width: 10px;
	height: 10px;
	background-color: #0093FF;
	border-radius: 50%;
	content: "";
}
.schedule_textblock_desc {
	line-height: 175%;
}
.schedule_textblock_image {
	margin: 40px auto 0;
}
.member_dualcareer {
	margin-bottom: 80px;
	position: relative;
}
.member_dualcareer_head {
	margin-bottom: 120px;
}
.member_dualcareer_head_title {
	margin-bottom: 40px;
}
.member_dualcareer_head_title p {
	margin-bottom: 16px;
	font-weight: 700;
	font-size: 35px;
}
.member_dualcareer_head_title h2 {
	font-weight: 700;
	font-size: 35px;
	color: #FFFFFF;
	height: 68px;
	background: #0093FF;
	padding: 8px 40px;
	display: inline-flex;
	align-items: center;
}
.member_dualcareer_head_desc p {
	font-weight: 400;
	line-height: 200%;
	margin-bottom: 20px;
}
.member_dualcareer_body {
	position: relative;
}
.member_dualcareer_image {
	position: absolute;
	top: -40px;
	left: calc(600px - 50vw);
	height: 810px;
}
.member_dualcareer_image img {
	display: block;
	width: auto;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.member_dualcareer_card {
	width: calc(50% + 50vw - 580px);
	margin: 0 calc(580px - 50vw) 0 auto;
	background-color: #FFFFFF;
	padding-right: calc(50vw - 580px);
	height: 730px;
	display: flex;
	align-items: center;
	position: relative;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
}
.member_dualcareer_card_inner {
	padding-left: 60px;
}
.member_dualcareer_meta {
	margin-bottom: 40px;
}
.member_dualcareer_namebox {
	margin-bottom: 16px;
	padding-bottom: 16px;
	border-bottom: 1px solid #707070;
}
.member_dualcareer_namebox h3 {
	font-weight: 700;
	font-size: 30px;
	line-height: 125%;
}
.member_dualcareer_namebox p {
	font-weight: 500;
	line-height: 175%;
}
.member_dualcareer_award {
	font-weight: 500;
	line-height: 175%;
}
.member_dualcareer_text h4 {
	margin-bottom: 20px;
}
.member_dualcareer_text p {
	line-height: 200%;
}
@media (max-width: 1200px) {
	.schedule_content {
		gap: 40px;
	}
	.schedule_figure {
		width: calc(50% + 10px);
		margin-left: -20px;
		padding-left: 20px;
	}
	.schedule_figure_inner {
		padding: 80px 40px 80px 0;
	}
	.schedule_profile {
		width: calc(50% - 10px);
	}
	.member_dualcareer_image {
		left: -20px;
	}
	.member_dualcareer_card {
		width: calc(50% + 20px);
		margin-right: -20px;
		padding-right: 40px;
	}
}
@media (max-width: 767px) {
	.recruit_bg {
		top: 315px;
		left: -90px;
	}
	.recruit_bg img {
		width: 359px;
	}
	.schedule {
		margin: 0 0 80px;
	}
	#member_schedule_01.schedule {
		margin: 40px 0 80px;
	}
	.schedule_content {
		flex-direction: column-reverse;
		gap: 80px;
	}
	.schedule_figure {
		width: calc(100% + 20px);
	}
	.schedule_figure_inner {
		padding: 72px 40px 80px 20px;
	}
	.schedule_figure_bg {
		font-size: 40px;
	}
	.schedule_item {
		margin-bottom: 40px;
	}
	.schedule_figure_main {
		margin-bottom: 32px;
	}
	.schedule_item_desc,
	.schedule_textblock_desc,
	.member_dualcareer_head_desc p,
	.member_dualcareer_text p {
		font-size: 15px;
		line-height: 200%;
	}
	.schedule_item_title {
		align-items: flex-start;
		gap: 16px;
		margin-bottom: 12px;
	}
	.schedule_item_title.schedule_item_title_vertical {
		gap: 8px;
	}
	.schedule_item_time {
		font-size: 30px;
	}
	.schedule_item_label,
	.schedule_name,
	.schedule_textblock_title.schedule_textblock_title_02,
	.member_dualcareer_namebox p,
	.member_dualcareer_award {
		font-size: 16px;
	}
	.schedule_item_label {
		line-height: 175%;
	}
	.schedule_profile {
		width: 100%;
	}
	.schedule_name {
		margin-bottom: 20px;
		padding: 0;
		text-align: center;
		background: unset;
		width: 100%;
	}
	.schedule_name>span {
		background: unset;
	}
	.schedule_name span span {
		font-size: 20px;
		text-align: center;
		padding: 0 4px;
		background: linear-gradient(transparent 60%, #FFFFFF 40%);
	}
	.schedule_photo {
		max-width: 335px;
		margin: 0 auto 80px;
	}
	.schedule_photo img {
		border-radius: 20px;
	}
	.schedule_photo p {
		font-size: 10px;
	}
	.schedule_textblock {
		margin-bottom: 40px;
	}
	.schedule_textblock_title.schedule_textblock_title_01,
	.member_dualcareer_head_title h2,
	.member_dualcareer_text h4 {
		font-size: 20px;
	}
	.schedule_textblock_title.schedule_textblock_title_02::before {
		top: 8px;
	}
	.schedule_textblock_image {
		max-width: 335px;
		width: 100%;
	}
	.member_dualcareer {
		margin-bottom: 60px;
	}
	.member_dualcareer_head {
		margin-bottom: 40px;
	}
	.member_dualcareer_head_title {
		margin-bottom: 32px;
	}
	.member_dualcareer_head_title p {
		margin-bottom: 32px;
		font-size: 25px;
	}
	.member_dualcareer_head_title h2 {
		height: 39px;
	}
	.member_dualcareer_head_desc p {
		margin-bottom: 16px;
	}
	.member_dualcareer_image {
		position: static;
		height: auto;
		width: 100vw;
		margin-left: -20px;
	}
	.member_dualcareer_image img {
		width: 100%;
		height: 550px;
		object-position: top center;
	}
	.member_dualcareer_card {
		width: calc(100% + 20px);
		margin-right: auto;
		margin-bottom: -140px;
		padding-right: 20px;
		height: auto;
		top: -140px;
	}
	.member_dualcareer_card_inner {
		padding: 60px 0 60px 20px;
	}
	.member_dualcareer_meta {
		margin-bottom: 32px;
	}
	.member_dualcareer_namebox {
		margin-bottom: 12px;
		padding-bottom: 12px;
	}
	.member_dualcareer_namebox h3 {
		font-size: 35px;
	}
	.member_dualcareer_namebox p {
		white-space: nowrap;
	}
}